package ssrmarcsautelet.automation.appli.ssrmarcsautelet;

import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.webkit.WebSettings;
import android.webkit.WebView;

public class educ1 extends AppCompatActivity {

    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_explication);
        WebView fiche_educ = (WebView) findViewById(R.id.fiche_educ);
        WebSettings webSetting = fiche_educ.getSettings();
        webSetting.setBuiltInZoomControls(true);
        webSetting.setJavaScriptEnabled(true);
        Bundle bundle = getIntent().getExtras();
        String result_flash = bundle.getString("result_flash");
        if (result_flash.equals("éducateur"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_educ1.html");
        }
        if (result_flash.equals("ambulancier"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_amb1.html");
        }
        if (result_flash.equals("Kiné"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_kine1.html");
        }
        if (result_flash.equals("ortho"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_ortho1.html");
        }
        if (result_flash.equals("infirmier"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_inf1.html");
        }
        if (result_flash.equals("ergo"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_ergo1.html");
        }
        if (result_flash.equals("ane"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_ane1.html");
        }
        if (result_flash.equals("secretaire"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_secret1.html");
        }
        if (result_flash.equals("psychologue"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_psycho1.html");
        }
        if (result_flash.equals("medecin"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_medecin1.html");
        }
        if (result_flash.equals("orthoptiste"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_orthoptiste1.html");
        }
        if (result_flash.equals("assistante"))
        {
            fiche_educ.loadUrl("file:///sdcard/SSR_docs/fiche_assist1.html");
        }
        }

}